[setup]
;------------Ãû³Æ
AppTitle      = äéÃð   
Ename         = MingMie
;------------Ö÷EXEÂ·¾¶                 
AppName       = MingMie2.exe 
SoftId        = 17743
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =0   
RUNCommand    =  
LastTime  =2012-4-12 21:12:09 
RunNum        =6
isclose       =0
isDirRun      =0
webName=fxxz
